Status: Closed   

Priority: Normal   

Category:    

Customer: AUDI Product Issue

Numbers:

 

Department: EF Affected Products: ADTF 3.5.0

Requester's Priority: Normal Platform: Windows 7 64bit

Support Level: 2nd Level Topic: ADTF::Common

Resolution: Solved Issue FAQ Links:  

Description

Support Anfrage:

Können Sie mir bitten den Link zu den Abhängigkeiten im Confluence schicken?

Lösung:

Die Visual Studio Version ist in den System Requirements in der ADTF 3 Doxygen Doku hinterlegt.

Die Software Abhängigkeiten sind in CIP in der PRHB Uebersicht SW-Abhaengigkeiten-Tabelle zu finden.

History

#1 - 2019-03-27 11:02 - hidden

- Project changed from Public Support to 11

- Status changed from New to Customer Feedback Required

- Topic set to ADTF::Common

- Resolution set to Solved Issue

- Customer set to AUDI

- Department set to EF

- Affected Products ADTF 3.5.0 added

- Platform Windows 7 64bit added

Hallo Jan Patrick,

die Visual Studio Version ist in den System Requirements in der ADTF 3 Doxygen Doku hinterlegt.

Hier der Auszug:

Windows 7 64 Bit

The binaries and libraries require a Visual Studio C++ Runtime 2015 Update 3, which is delivered within ADTF_INSTALL/bin/extern

Debug binaries will only work while a Visual Studio is installed, too.

For development use

Visual Studio C++ 2015 Update 3 (Version 14.0. 25431.01 as provided by KB3165756)

Windows Kit 8.1 (shipped with Visual Studio 2015)

 Die Software Abhängigkeiten sind in CIP in der PRHB Uebersicht SW-Abhaengigkeiten-Tabelle zu finden. Hierfür benötigt man natürlichen einen

aktiven CIP Account und ggf. noch Rechte um auf die Seite sehen zu können.

Ist deine Anfrage damit beantwortet?

#2 - 2019-03-27 11:15 - hidden

Hallo Matthias,

danke dir, kann geschlossen werden ☺

Mit freundlichen Grüßen
https://support.digitalwerk.net/adtf/v3/adtf_html/page_system_requirements.html
https://support.digitalwerk.net/adtf/v3/adtf_html/index.html
https://www.cip.audi.de/wiki/display/ACORE/PRHB+Uebersicht+SW-Abhaengigkeiten-Tabelle
https://support.digitalwerk.net/adtf/v3/adtf_html/page_system_requirements.html
https://support.digitalwerk.net/adtf/v3/adtf_html/index.html
https://www.cip.audi.de/wiki/display/ACORE/PRHB+Uebersicht+SW-Abhaengigkeiten-Tabelle


Jan Patrick Werner

#3 - 2019-03-27 11:29 - hidden

- Subject changed from Abhängigkeiten ADTF und Visual Studio to Dependencies ADTF and Visual Studio

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

#4 - 2019-08-08 19:27 - hidden

- Project changed from 11 to Public Support

- Status changed from To Be Closed to Closed

#5 - 2020-07-07 13:45 - hidden

- Private changed from Yes to No
